Subject: Re: Again:Prob with install

From: [email-masked] (Thomas Marx)
Date: Tue, 4 Nov 1997 19:50:19 +0100 (MET)

Hi!
Russell writes :
> Thomas Marx writes:
> > I just reached the point where I reboot Linux with extra arg root=...
> > The kernel decopressed and went to the messages :
> > Partition Check:
> >   hda : [ADFS] hda1 [LINUX] hda2 <hda3 hda4 hda5 hda6>
> > VFS: Mounted root (ext2 filesystem) readonly.
> > 
> > and then the disc seeked for a part of a second and then nothing. I could type
> > in something, no other terminal, mothing.
> 
> I have seen this after running Publisher or Impression on the A5000, and I've heard
> about this happening on the PC as well.  That means that it's not specific to the ARM
> port, but is located elsewhere.  I'm not sure, but by the sounds of it, it happens on
> PCs as well.  You could try using the good old 'fx200 3', rebooting and trying again..
> Let me know what happens!
Nothin else.
Do you need some more information for this, ask!
Regards, Tom